
/* Global Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    margin: 0;
    font-family: Arial;
    background: black !important;
}

/* Main Styling */
.background {
    background: #000;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.background-2 {
    background-color: #000;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: center;
}

.company-name {
    font-size: 7vw;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
    animation: fadeIn 2s ease-in-out;
    color: #8b6d15;
    font-family: Arial;
    margin-top: 13%;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.horse{
    position: absolute;
    bottom: 0%;
    left: 0%;
    width: 27%;
    height: 18%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    flex-direction: row;
}

.email{
    position: absolute;
    right: 2px;
    bottom: 0%;
    color: #8b6d15;
    margin: 2px 8px 15px 2px;
    font-family: Arial;
}

.email-2 {
    position: relative;
    right: 2px;
    bottom: 0%;
    color: #8b6d15;
    margin: 2px 8px 15px 2px;
    font-family: Arial;
}

.block-1{
    padding: 30px 0px;
    min-height: fit-content;
    color: #8b6d15;
    font-size: medium;
    line-height: auto;
    overflow-wrap: break-word;
    box-sizing: border-box;
    inline-size: 78vw;
    height: fit-content;
    display: flex;
    align-items: center;
    animation: fadeIn 2s ease-in-out;
}


/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 400px) {
    .background-2 {
        justify-content: flex-start;
    }
    .email-2{
        position: relative;
    }
  }